=== debian/changelog ===
ros-indigo-nao-gazebo-plugin (0.0.6-0trusty) trusty; urgency=high

  * adding back missing dependencies to README
  * update maintainers
  * [nao_gazebo_plugin/README.rst] clone using https
  * Update README.rst
  * Update README.rst
  * updating links in README
  * Contributors: Mikael Arguedas, Natalia Lyubova

 -- Surya Ambrose <surya.ambrose@gmail.com>  Mon, 30 Jan 2017 23:00:00 -0000

ros-indigo-nao-gazebo-plugin (0.0.5-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Tue, 20 Oct 2015 22:00:00 -0000

ros-indigo-nao-gazebo-plugin (0.0.4-0trusty) trusty; urgency=high

  * update repos links
    added run dependencies (not generating warnings)
  * Renamed launch files according to nao_description renames..
  * remove dependenciesas they generate warnings
    If they are really needed, proper packages should be added one by one
  * Contributors: Konstantinos Chatzilygeroudis, Mikael Arguedas, Vincent Rabaud

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Wed, 25 Mar 2015 23:00:00 -0000

ros-indigo-nao-gazebo-plugin (0.0.3-0trusty) trusty; urgency=high

  * remove dependencies that are not pacakges
  * Added a rosinstall file with some instructions of the current status
  * Added a launcher that launches empty world (and not the football field which is failing to download now)
  * update dependencies
  * Contributors: Sam Pfeiffer, Vincent Rabaud, margueda

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Wed, 03 Dec 2014 23:00:00 -0000

ros-indigo-nao-gazebo-plugin (0.0.2-0trusty) trusty; urgency=high

  * add missing runtime dependencies
  * fix typos
  * fix bad code block display
  * Update README.rst
  * bug fix on images path
  * add images to readme
  * update README
  * new world + README file
  * update dependency list
  * new world file for real time testing
  * Contributors: Arguedas Mikael, Vincent Rabaud, margueda

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Sun, 26 Oct 2014 23:00:00 -0000

ros-indigo-nao-gazebo-plugin (0.0.1-0trusty) trusty; urgency=high

  * cleanups
  * new PID values
  * putting back nao_dcm namespace in config files
  * nao_control and nao_gazebo to simulate nao
  * Contributors: Vincent Rabaud, margueda

 -- Mikael Arguedas <mikael.arguedas@gmail.com>  Sat, 27 Sep 2014 22:00:00 -0000
